.card-list {
    flex: 1;
    min-width: 0;
}

.card {
    background-color: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    transition: 0.2s;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    border-radius: 12px;
}

.card:hover {
    transform: translate(0, -5px);
    box-shadow: 0 5px 9px rgba(0, 0, 0, .5);
}

.card__container {
    display: flex;
    gap: 0px;
    text-decoration: none;
    color: inherit;
    align-items: flex-start;
}

.card__thumbnail {
    position: relative;
    flex-shrink: 0;
    width: 80px;
    height: 80px;
    margin: 10px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.08);
}

.card__thumbnail>img {
    transition: .3s;
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}

.card__thumbnail>img:focus,
.card__thumbnail>img:hover {
    opacity: .7;
}

@media (max-width: 960px) {
    .card__thumbnail {
        width: 60px;
        height: 60px;
    }
}

.card__content {
    padding: 10px 10px 10px 0;
    color: #222;
    flex-grow: 1;
}

.top-row{
    margin: 0 0 5px 0;
}

.card__badge{
    display:inline-block;
    padding:2px 5px;
    border-radius:999px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    min-width: 90px;
    /* height: 25px; */
    text-align: center;
}

.badge--right{
    background:#2ecc71;
}

.badge--wrong{
    background:#e74c3c;
}

.badge--pending{
    background:#95a5a6;
}

.card__title {
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0 0 5px 0;
    font-size: 1rem;
    line-height: 1.4;
    color: #333;
    display: -webkit-box;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    border-bottom: 1px solid #ddd;
}

.card__date {
    /* display: block; */
    /* margin-bottom: 8px; */
    font-size: 0.8em;
    color: #888;
}

@media (max-width: 768px) {
    /* スマホの時はタイトルを2行分表示する */
    .card__title {
    line-clamp: 2;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    }

}